Subject: bug#30471: closed (Re: FYI: update to latest help2man)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 24 Mar 2020 05:43:01 +0000

Your bug report

#30471: sed: help2man: Very old version is used

which was filed against the sed package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
30471: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=30471
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: FYI: update to latest help2man
From: Jim Meyering <[email-masked]>
To: Sed Devel <[email-masked]>, [email-masked]
Date: Mon, 23 Mar 2020 22:42:16 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Mar 23, 2020 at 6:33 PM Jim Meyering <[email-masked]> wrote:
> I'm about to push this:

Assaf noticed this: (thanks!)

> perhaps mention and close this?
>    https://debbugs.gnu.org/30471

So I'll close via this message and have adjusted the commit log.
I've just pushed it.
Thanks again!

Subject: sed: help2man: Very old version is used
From: Bjarni Ingi Gislason <[email-masked]>
To: [email-masked]
Date: Thu, 15 Feb 2018 19:06:28 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

  The version of "help2man" is 1.28 from year 2002.
The current version is  1.47.5 from year 2017

  An update is due for a long time.